<?php
session_start();
if ($finame>=1){
echo "Prego effettuare il login <a href=\"/admin/index.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
}
 elseif  ( empty( $finame ) ) {
?> Prego effettuare il login <a href="/admin/index.php"> Qui<br>
&copy;Bloghosteria.com<br>
</a>
<?php
} elseif ($finame==$_SESSION['finame']) {

include ("headnavadmin.php");
echo "<style type=\"text/css\">

a:link, a:visited {
	color: #009933; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #ff6600;	text-decoration: none;
	font-weight: bold;	
}
.style2 {
color: #009933;
font-weight: bold;
}
.style3 {
color: #000000;

}
.style5 {
	color: #ff0000;
	font-size: 24px;
}
</style>
<p class=style2>Salve, 
". $_SESSION['laname'] ."  <a href=logout.php> Logout</a></p>";

include ("config.php"); 
mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase"); 
$query = "insert into cataloghi values ('$Idcat','$agggr')";
$result = mysql_db_query("$dbname", $query);
if ($result){

echo "<p>Creazione nuovo Catalogo eseguita, selezionare per inserire i nuovi Articoli.</p>";
}




echo"<form action=testimmg.php method=post>
<table width=90% align=center> 
<tr>
  <td width=23%><span class=style2>Seleziona un catalogo</span>:</td>
  <td width=77%><select name=catalog size=8>";
 include ("gestcatag.php"); 
 
echo"</select></td></tr>

</table>


<p>
<input type=submit name=Submit value=Inserisci>
</p>
</form>";

} else {
echo "Prego effettuare il login <a href=\"/admin/index.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
}
?>
